@charset "utf-8";
/* CSS Document */


/* ========def======== */
.all_box { width:100%; border:px solid green; }
.con_box { width:100%; border:px solid red; }
.con_sub_box { width:100%; margin:20px auto; padding:10px 0px; }
@media screen and (max-width: 768px) { 
  .con_sub_box { width:96%; margin:20px auto; padding:10px 0px; }
 }

.test_border { border:1px solid blue; }

.clear_css { clear:both; }
.under_dot { border-bottom:1px dotted #dddddd; }
.under_dot_line1 { border-bottom:1px solid #dddddd; }

.left_line { border-left:3px solid #439ad5; }

.txt_b { font-weight:bold; }

/* ========BASIC======== */
body {  }

.head_box_h1 { padding-bottom:5px; border-bottom:1px solid #ffffff; }

.con_h1 { font-size:24px; padding-left:10px; }
.con_sbox1 { width:calc(100% - 15px); margin-left:15px; }

.img1_box { display:block; width:100%; max-width:640px; margin:10px auto; border:1px solid #ccc; box-shadow: 2px 2px 4px gray; }
.img2_box { width:90%; max-width:300px; margin:5px auto; border:1px solid #ccc; box-shadow: 2px 2px 4px gray; }
.img3_box { width:90%; max-width:350px; margin:5px auto; border:1px solid #ccc; box-shadow: 2px 2px 4px gray; }

.r_img1 { display:block; width:100%; max-width:640px; margin:0px auto; box-shadow: 2px 2px 4px gray; }
.r_img2 { display:block; width:80%; max-width:550px; margin:0px auto; box-shadow: 2px 2px 4px gray; }

.con_sbox2 { width:calc(100% - 15px); margin-left:15px; }
.con_sbox2_img { display:block; width:98%; max-width:320px; margin:0px auto; }

.con_sbox2_tbl { width:100%;max-width:650px;margin:2rem auto 0px;border:px solid red; }



